## sensor-control 1.2.5

=== debian/changelog ===
sensor-control (1.2.5) UNRELEASED; urgency=medium

  * More robust bash
  * srp for testing

 -- Edward Baker <edwab@ebaker.me.uk>  Fri, 03 Oct 2025 20:12:57 +0100

sensor-control (1.2.3) unstable; urgency=medium

  * timeout for sr all

 -- Ed Baker <ed@ebaker.me.uk>  Wed, 21 May 2025 10:19:27 +0100

sensor-control (1.2.2) unstable; urgency=medium

  * sr all|internal|extenral skip sensor on bad read

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 19 May 2025 16:06:36 +0100

sensor-control (1.2.1) unstable; urgency=medium

  * ws-run-audio: better handling of filenames

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 12 May 2025 11:13:39 +0100

sensor-control (1.1.1) unstable; urgency=medium

  * sr all|external|internal to read multiple sensors at once.

 -- Ed Baker <ed@ebaker.me.uk>  Sat, 11 May 2025 12:56:43 +0100

sensor-control (1.0.0) unstable; urgency=medium

  * Initial release.

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 08 May 2025 17:27:03 +0100
