## sensor-control 1.2.6

=== debian/changelog ===
sensor-control (1.2.6) UNRELEASED; urgency=medium

  * Longer timeout
  * Parallel sensor reads

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 06 Oct 2025 11:31:20 +0100
