## sensor-control 1.2.7

=== debian/changelog ===
sensor-control (1.2.7) UNRELEASED; urgency=medium

  * Longer timeout
  * Parallel sensor reads
  * sensor_name, error

 -- Edward Baker <edwab@unp-pi-12.nhm.ac.uk>  Sun, 04 Jan 2026 20:34:36 +0000
