## sensor-control 1.2.9

=== debian/changelog ===
sensor-control (1.2.9) stable; urgency=medium

  * sensor-onboard: Handle internal/external arguments properly

 -- Ed Baker <ed@ebaker.me.uk>  Tue, 27 Jan 2026 15:00:00 +0000
