=== debian/control ===
Source: sensor-control
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Maintainer: Ed Baker <ed@ebaker.me.uk>
Description: WildlifeSystems sensor control
 Software for standard reading of sensors.

Package: sensor-control
Priority: optional
Architecture: all
Depends: ${misc:Depends}, jq, bc, pi-data
Description: WildlifeSystems sensor control
 Software for standard reading of sensors.
